@charset "utf-8";
@media (min-width: 768px) {
    
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ヘッダー
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */  
/*　ロゴ　*/
.navigation-branding img {
    margin: 15px 0;
    width: 280px;
}    

/*hover時の下線*/
.main-navigation:not(.slideout-navigation) ul:not(.sub-menu) > li:not(.contact) > a::after{
	content: none;
}
    
/*予約*/
.main-navigation:not(.slideout-navigation) ul:not(.sub-menu) > li.contact > a {
	margin-left: 1vw;
	margin-right: 1vw;
    line-height: 1;
	padding: 20px 40px 20px 65px!important;
	background: var(--text)!important;
    border-radius: 50px;
}    

/*予約アイコン*/
.main-navigation:not(.slideout-navigation) ul:not(.sub-menu) > li.contact > a::before {
    content: '';
	position: absolute;
    background: url("./images/reserve.svg") no-repeat 50%/contain;
    width: 20px;
    height: 19px;
    left: 50px;
}
    
/*料金*/
.main-navigation:not(.slideout-navigation) ul:not(.sub-menu) > li.price > a {
	padding-right: 35px;
}

.main-navigation:not(.slideout-navigation) ul:not(.sub-menu) > li.price > a::before {
	content: '\f08e';
	position: absolute;
	font-family: "icomoon";
	font-size: 12px;
	line-height: 1;
	top: calc(50% - 4px);
	right: 18px;
}
    
/* 子ナビ */
.main-navigation:not(.slideout-navigation) .main-nav ul ul {
    top: 90px;
	/* 以下デザイン変更後の記述 */
    border-radius: 0px;
}
    
.main-navigation:not(.slideout-navigation) .main-nav ul ul li a::after {
	color: var(--accent);
}

.main-navigation:not(.slideout-navigation) .main-nav ul ul li a {
	color: var(--text)!important;
}
    
.main-navigation:not(.slideout-navigation) .main-nav ul li li[class*="current-menu-"] a,
.main-navigation:not(.slideout-navigation) .main-nav ul li li:not([class*="current-menu-"]):hover > a{
	color: var(--accent)!important;
}    

    
}/*メディアクエリ終了*/